{% load i18n pages_tags %}
{% spaceless %}

{% if branch_level = 0 %}

{# <pre> {% filter force_escape %} {% debug %} {% endfilter %} </pre> #}

<header class="main-header">
    <div class="container">
        <h1 class="page-title">{{ page.title }}</h1>
        <ol class="breadcrumb pull-right">
            {% for page in page_branch %}
            {% if page.is_current_or_ascendant %}
            <li><a href="{% if page.is_current %}#{% else %}{{ page.get_absolute_url }}{% endif %}">{{ page.title }}</a></li>
            {% if page.has_children %}{% page_menu page %}{% endif %}
            {% endif %}
            {% endfor %}
        </ol>
    </div>   
</header>


{% endif %}

{% if branch_level > 0 %}
        {% for page in page_branch %}
        {% if page.is_current_or_ascendant %}
        <li><a href="{% if page.is_current %}#{% else %}{{ page.get_absolute_url }}{% endif %}">{{ page.title }}</a></li>
        {% if page.has_children %}{% page_menu page %}{% endif %}
        {% endif %}
        {% endfor %}
{% endif %}

{% endspaceless %}
